[Variables]
Author=viken
Upadate=10

[MeasureAMPM]
Measure=Time
Format=%p

[MeasureTime]
Measure=Time

[MeasureTimeH]
Measure=Time
Format="%I"

[MeasureTimeM]
Measure=Time
Format="%M"

[MeasureDate]
Measure=Time
Format="%a, %b %#d %Y"

[MeasureTimeS]
Measure=Time
Format="%S"

[MeasureASec]
Measure=Calc
Formula=MeasureTime % 2
MaxValue=1
MinValue=0
Substitute="0":"","1":":"



;////////////////////////////////////////
;   Meter Time
;////////////////////////////////////////



[MeterTimeH]
Meter=STRING
MeasureName=MeasureTimeH
X=0
Y=100
FontColor=253,140,228
StringStyle=NORMAL
FontSize=35
StringAlign=LEFT
FontFace=Trebuchet MS
AntiAlias=1
Hidden=0


[MeterTimeM]
Meter=STRING
MeasureName=MeasureTimeM
X=75
Y=100
FontColor=253,140,228
StringStyle=NORMAL
FontSize=35
StringAlign=LEFT
FontFace=Trebuchet MS
AntiAlias=1

[MeterTimeS]
Meter=STRING
MeasureName=MeasureTimeS
x=145
y=100
FontColor=253,140,228
FontSize=35
StringAlign=Left
FontFace=Trebuchet MS
AntiAlias=1





;////////////////////////////////////////
;   Meter Blink
;////////////////////////////////////////


[MeterColonBlink1]
Meter=String
MeasureName=MeasureASec
X=60
Y=103
FontColor=253,140,228,150
FontSize=25
StringAlign=Left
FontFace=Trebuchet MS
AntiAlias=1

[MeterColonBlink2]
Meter=String
MeasureName=MeasureASec
X=132
Y=103
FontColor=253,140,228,150
FontSize=25
StringAlign=Left
FontFace=Trebuchet MS
AntiAlias=1


;#####################################################################################
;#####################################################################################
;#####################################################################################

[MeterHoursBar]
Meter=ROUNDLINE
MeasureName=MeasureTime
X=50
Y=-100
W=500
H=500
LineWidth=20
StartAngle=4.7123889
RotationAngle=6.2831853
LineLength=100
LineStart=95
LineColor=253,140,228
Solid=1
AntiAlias=10
ValueReminder=43200

[MeterMinutesBar]
Meter=ROUNDLINE
MeasureName=MeasureTime
X=50
Y=-100
W=500
H=500
LineWidth=20
StartAngle=4.7123889
RotationAngle=6.2831853
LineLength=89
LineStart=84
AntiAlias=1
LineColor=253,140,228,200
Solid=1
ValueReminder=3600

[MeterSecondsBar]
Meter=ROUNDLINE
MeasureName=MeasureTime
X=50
Y=-100
W=500
H=500
LineWidth=1
StartAngle=4.7123889
RotationAngle=6.2831853
LineLength=78
LineStart=73
AntiAlias=10
LineColor=253,140,228,200
Solid=1
ValueReminder=60


[MeterBinBackground]
Meter=IMAGE
X=227
Y=76
W=150
H=150
ImageName="diner1.png"
LeftMouseDownAction=!Execute ["::{20D04FE0-3AEA-1069-A2D8-08002B30309D}"]
